[Desktop Entry]
Name=ToME
Name[es]=Ocio
Name[gu]=ટોમ
Name[hi]=टू-मी
Name[hne]=टू-मी
Name[ja]=Rogue 風ゲーム ToME
Name[kn]=ಟುಮಿ
Name[mai]=टू-मी
Name[ml]=ടുമി
Name[mr]=टूमी
Name[ne]=टु मी
Name[pa]=ਟੂਮੀ
Name[sr]=Том
Name[sr@latin]=Tome
Name[ta]=எனக்கு
Name[te]=టొమ్
Name[x-test]=xxToMExx
GenericName=Quest Game
GenericName[af]=Avontuurspeletjie
GenericName[ar]=ألعاب ألغاز
GenericName[be]=Квэст
GenericName[be@latin]=Hulnia ŭ pošuk
GenericName[bg]=Завоевателна игра
GenericName[bn]=অন্বেষণের খেলা
GenericName[bn_IN]=অন্বেষণের খেলা
GenericName[br]=C'hoari a glask
GenericName[ca]=Joc de cerca
GenericName[ca@valencia]=Joc de cerca
GenericName[cs]=Questy
GenericName[csb]=Sznëpòrzniczô gra
GenericName[cy]=Gêm Ymchwil
GenericName[da]=Quest-spil
GenericName[de]=Quest-Spiel
GenericName[el]=Παιχνίδι αναζήτησης
GenericName[eo]=Serĉludo
GenericName[es]=Juego de búsqueda
GenericName[et]=Quest mäng
GenericName[eu]=Bilaketa jokoa
GenericName[fa]=بازی Quest
GenericName[fi]=Seikkailupeli
GenericName[fr]=Jeu de quête
GenericName[fy]=Taktysk spul
GenericName[ga]=Cluiche Imchuardaigh
GenericName[gl]=Xogo de aventura
GenericName[gu]=ઝડપ રમત
GenericName[he]=משחק Quest
GenericName[hi]=क्वैस्ट खेल
GenericName[hne]=क्वैस्ट खेल
GenericName[hr]=Igra potrage
GenericName[hsb]=Nawdawkowe hry
GenericName[hu]=Kalandjáték
GenericName[is]=Hlutverkaleikur
GenericName[it]=Gioco di avventura
GenericName[ja]=クエストゲーム
GenericName[ka]=სათავგადასავლო თამაშები
GenericName[kk]=Quest ойыны
GenericName[km]=ល្បែង​ល្បង​ប្រាជ្ញា
GenericName[kn]=ಹುಡುಕಾಟ
GenericName[ko]=퀘스트 게임
GenericName[lt]=Svečio žaidimas
GenericName[lv]=Kvests
GenericName[mai]=क्वैस्ट खेल
GenericName[mk]=Истражувачка игра
GenericName[ml]=അന്വേഷണക്കളി
GenericName[mr]=क्वैस्ट खेळ
GenericName[ms]=Permainan Pemburuan
GenericName[nb]=Eventyrspill
GenericName[nds]=Eventüür-Speel
GenericName[ne]=अनुसन्धान खेल
GenericName[nl]=Tactisch spel
GenericName[nn]=Eventyrspel
GenericName[or]=Quest ଖେଳ
GenericName[pa]=ਕਿਉਟ ਖੇਡ
GenericName[pl]=Gra poszukiwawcza
GenericName[pt]=Jogo de Aventuras
GenericName[pt_BR]=Jogo de aventuras
GenericName[ro]=Joc de aventuri
GenericName[ru]=Приключение
GenericName[se]=Máinnasspeallu
GenericName[sk]=Questy
GenericName[sl]=Igra Quest
GenericName[sr]=Истраживачка игра
GenericName[sr@latin]=Istraživačka igra
GenericName[sv]=Äventyrsspel
GenericName[ta]=தேடல் விளையாட்டு
GenericName[te]=వెతికే ఆట
GenericName[tg]=Бозиҳои пурмоҷаро
GenericName[th]=เกมผจญภัย
GenericName[tr]=Araştırma Oyunu
GenericName[uk]=Квест
GenericName[uz]=Qidiruv oʻyini
GenericName[uz@cyrillic]=Қидирув ўйини
GenericName[vi]=Trò chơi truy lùng
GenericName[wa]=Djeu d' cweraedje
GenericName[x-test]=xxQuest Gamexx
GenericName[zh_CN]=寻宝游戏
GenericName[zh_TW]=冒險遊戲
Exec=tome
Terminal=true
Type=Application
